{
  "name": "shuup-definite-theme",
  "version": "3.1.0",
  "description": "Shuup Definite Theme",
  "main": "gulpfile.js",
  "scripts": {
    "build": "npm i && gulp",
    "watch": "npm i && gulp watch"
  },
  "shuup": {
    "static_build": true
  },
  "author": "",
  "license": "Proprietary",
  "private": true,
  "dependencies": {
    "alphanum-sort": "^1.0.2",
    "bootstrap": "^3.4.1",
    "bootstrap-select": "^1.13.18",
    "dropzone": "^5.5.1",
    "font-awesome": "^4.7.0",
    "gulp": "^4.0.2",
    "gulp-autoprefixer": "^5.0.0",
    "gulp-concat": "^2.6.1",
    "gulp-cssnano": "^2.1.3",
    "gulp-less": "^4.0.1",
    "gulp-plumber": "^1.2.0",
    "gulp-uglify": "^3.0.2",
    "gulp-util": "^3.0.8",
    "jquery": "^3.4.1",
    "merge-stream": "^1.0.1",
    "owl.carousel": "^2.3.4",
    "select2": "^4.0.12",
    "simplelightbox": "^1.17.3"
  }
}
